<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="21dp"
    android:height="20dp"
    android:viewportWidth="21"
    android:viewportHeight="20">
  <path
      android:pathData="M2.374,12.5H4.874L7.374,2.5L9.874,17.5L12.374,8.75L13.624,12.5H16.124"
      android:strokeLineJoin="round"
      android:strokeWidth="1.25"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M17.375,13.75C18.065,13.75 18.625,13.19 18.625,12.5C18.625,11.81 18.065,11.25 17.375,11.25C16.685,11.25 16.125,11.81 16.125,12.5C16.125,13.19 16.685,13.75 17.375,13.75Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.25"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
</vector>
